Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 09 Jan 2023 10:22:57 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Ricalyn Pangan                    Customer:  ? Order Status Bot:  Hi ricalyn pangan, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  8409426722 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC0108231000516     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  +639753043690            02:09 PM, 08th Jan                   Ziena                   Hi R
 icalyn, Good Afternoon. Thank you for contacting Max. My name is Ziena. I would be happy to help you.           02:10 PM, 08th Jan                   Ziena                   We could see that you are contacting us regarding order 8409426722           02:14 PM, 08th Jan                   Ziena                   We have been notified by the courier partner that an attempts have been done to deliver to you without any response           02:15 PM, 08th Jan                   Ziena                   We kindly ask you to confirm your contact number to assist you further.           02:15 PM, 08th Jan                   Ziena                   Hi, I'm not getting a response from you. Are we still connected?           02:18 PM, 08th Jan                     Ricalyn Pangan                    My Kuwait number is only for text. This is my WhatsApp number +639753043690           02:19 PM, 08th Jan                   Ziena                   we are truly sorry to hear that           02:20 PM, 08th Jan 
                     Ricalyn Pangan                    Can you please notify the courier           02:21 PM, 08th Jan                   Ziena                   could you please share an alternative contact number for any one of your friends or relatives so the courier can reach out with you?           02:21 PM, 08th Jan                     Ricalyn Pangan                    I want to buy the clothes. Just please let the courier know my WhatsApp number. This is my 2nd order.           02:24 PM, 08th Jan                   Ziena                   we will share your inquiry to the courier team in order to arrange the delivery as soon as possible           02:25 PM, 08th Jan                   Ziena                   Is there anything else I can assist you with?           02:25 PM, 08th Jan                   Ziena                   It was a pleasure to assist you.Thank you for shopping with Max  Have a wonderful day.           02:28 PM, 08th Jan                                          View
  conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5561812